/*--
	Author: W3Layouts
	Author URL: http://w3layouts.com
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*-- Reset-Code --*/

.text-success {
    color: #97a921 !important;
}

body {
    padding: 0;
    margin: 0;
    background: #FFF;
    font-family: 'Exo 2', sans-serif;
}

body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
}

body a:hover {
    text-decoration: none;
}

body a:focus,
a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
}

p {
    line-height: 1.8;
    font-size: 15px;
    color: inherit;
    letter-spacing: 0.5px;
    font-family: 'Exo 2', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

label {
    margin: 0;
}

a:focus,
a:hover {
    text-decoration: none;
    outline: none;
}

/*-- //Reset-Code --*/

/* nav */
.logo a img {
    width: auto;
    height: 100%;
}

.logo a {
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: -75%;
    left: 0;
}

.logo {
    float: left;
    max-height: 73px;
    position: relative;
    min-height: 73px;
}

.right {
    float: right;
}

.w3-socials {
    margin-top: 0;
}

.w3-socials li {
    font-size: 20px;
    letter-spacing: 2px;
}

.w3-socials a span.fa {
    background: #333;
    color: #ffffff;
    font-size: 15px;
    outline-offset: 2px;
    outline: 2px solid #353535;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 0 10px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}

.w3-socials a span.fa.fa-facebook:hover {
    background: #3b5998;
    color: #fff;
    outline: 2px solid #3b5998;
}

.w3-socials a span.fa.fa-vk:hover {
    background: #45668e;
    color: #fff;
    outline: 2px solid #45668e;
}

.w3-socials a span.fa.fa-pinterest-p:hover {
    background: #bd081c;
    color: #fff;
    outline: 2px solid #bd081c;
}

.w3-socials a span.fa.fa-twitter:hover {
    background: #1da1f2;
    color: #fff;
    outline: 2px solid #1da1f2;
}

.w3-socials ul li {
    display: inline-flex;
}

/* //nav top */
.nav-top {
    padding: 0 8em 0 0;
    width: 100%;
}

.w3l-banner {
    background: url(../images/bg1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.w3l-banner-1 {
    background: url(/assets/images/top/about-top.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 250px;
}

/*
.wthree-dot {
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
}
*/
.agileinfo-news-button a {
    padding: 8px 20px;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    outline: none;
    font-family: 'Exo 2', sans-serif;
}

.w3l-info ul li {
    display: inline-block;
    margin-bottom: 3em;
}

.w3l-info ul li a {
    padding: 10px 30px;
    text-decoration: none;
    color: #212121;
    font-size: 15px;
}

.w3l_contact,
.w3ls_more:hover {
    border: 2px solid #fff;
    color: #ffffff !important;
    background: none;
}

.w3ls_more,
.w3l_contact:hover {
    border: 2px solid #ffffff;
    background: #ffffff;
    color: #000 !important;
}

.agileinfo-news-button {
    margin-top: 35px;
}

.w3l-info h1 span,
.w3l-info h2 span,
.w3l-info h3 span {
    font-weight: 700;
    color: #00bce4;
}

/* //banner */

/*-- social-icons --*/
.team ul.top-links li {
    margin-left: 5px;
    display: inline-block;
}

.team ul.top-links li a i.fa {
    color: #3169ff;
    background-color: #ffffff;
    width: 35px;
    height: 35px;
    font-size: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    line-height: 36px;
    text-align: center;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

ul.top-links li a i.fa:hover {
    color: #fff;
    background-color: #202020;
}

/*-- //social-icons --*/
div#horizontalTab {
    background: #7f82f0;

}


/*--tab-1--*/

.fields input[type="text"],
.fields input[type="email"],
.fields input[type="password"],
.fields .form-control,
textarea {
    padding: 7px 0px;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    border-bottom: 1px solid #777;
    background: transparent;
    width: 100%;
    color: #525252;
    font-family: 'Exo 2', sans-serif;
}

.fields .form-control {
    box-shadow: none !important;
    border-radius: 0 !important;
}

textarea {
    resize: none;
    height: 100px !important;
}

.resp-tabs-container input[type="submit"] {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 16px;
    text-transform: capitalize;
    margin: 0.5em auto 0;
    display: block;
    padding: 10px 20px;
    width: 100%;
    border: none;
    outline: none;
    background: #7f82f0;
    border: 2px solid #7f82f0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}

.resp-tabs-container input[type="submit"]:hover {
    background: #5ad2d4;
    border-color: #5ad2d4;
    color: #fff;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}

.tab1 ul {
    margin-top: 20px;
    text-align: left;
    display: block;
}

.fields span {
    font-size: 15px;
    color: #7f82f0;
    letter-spacing: 1px;
}


/*--//tab-1--*/


/*--tab-2--*/

form p {
    font-size: 13px;
    text-transform: uppercase;
    color: #777;
    font-weight: 500;
    display: block;
}

.filter-price {
    width: 70%;
    margin: 2em auto 0 !important;
    text-align: center;
}

.tab2,
.fields {
    text-align: left;
}

h3.w3ls-title {
    font-size: 2.7em;
    color: #000;
}

/* slide */

.slide-bg {
    background: url(../images/bg2.jpg) no-repeat;
    background-size: cover;
    min-height: 40vw;
}

h5.agile-title {
    color: #fff;
    font-size: 2.7em;
    font-weight: 600;
    letter-spacing: 2px;
    word-spacing: 4px;
    max-width: 750px;
}

/* //slide */
/*-- services --*/

div#agileits-services {
    background: url(../images/s2.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}

.agileits-services {
    position: relative;
}

.agileits-services-grids {
    text-align: center;
}

.agileits-services-grids h4 {
    font-size: 18px;
    color: #000;
    letter-spacing: 1px;
    line-height: 1.5em;
    font-weight: 600;
}

.agileits-services-grids h6 {
    padding: 1px;
    background: #2954a2;
    width: 33%;
    margin: 2em auto 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}

.agileits-services-grids:hover h6 {
    width: 55%;
    background: #2954a2;
}

.agileits-services-grids span {
    font-size: 2.5em;
    color: #5ad2d4;
}

/*-- //services --*/
/* viewmore services */

.serv_bottom {
    background: -webkit-gradient(linear, left top, right top, from(#84a8c0), to(#97a921));
    background: linear-gradient(to right, #84a8c0 0%, #97a921 100%);
}

h4.agile-ser_bot {
    font-size: 2.5em;
    text-transform: uppercase;
    font-weight: 600;
}

.newsright input[type="email"],
.newsright input[type="text"] {
    outline: none;
    padding: 1rem;
    color: #000;
    border: 1px solid #fff;
    width: 60%;
    background: none;
    margin: 0;
    box-sizing: border-box;
}

.newsright input[type="submit"] {
    outline: none;
    margin: 0;
    padding: 1rem;
    font-weight: 600;
    width: 38%;
    text-transform: uppercase;
    background-color: #fff;
    border-color: #fff;
    color: #84a8c0;
    border-radius: 0;
    box-sizing: border-box;
}

.newsright input[type="submit"]:hover,
.newsright input[type="submit"]:not(:disabled):not(.disabled):active,
.newsright input[type="submit"]:not(:disabled):not(.disabled):active:focus {
    background-color: #84a8c0;
    border-color: #84a8c0;
    color: #fff;
}

.newsright input[type="submit"]:focus,
.newsright input[type="submit"].focus {
    box-shadow: 0 0 0 0.2rem rgb(255, 255, 255);
}

.newsright form {
    width: 80%;
    margin: 0 auto;
}

/* //view more *services*/
h5.card-title {
    font-size: 18px;
    margin-bottom: 1rem;
    font-weight: 400;
    color: #000;
}

/*--footer--*/

.footer_w3layouts_section_1its {
    background-color: #1a2d3d;
    background-image: url(../images/pridvor_footer_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.footer_w3layouts_section_1its h3,
.footer_w3layouts_section_1its h2 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.phone {
    margin-top: 20px;
}

.contact-info h4 {
    font-style: normal;
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.71;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #fff;
}

.copyright {
    border-top: 1px solid #808080;
    margin-top: 2em;
    padding-top: 2em;
    margin-left: 15px;
}

.copyright p {
    font-size: 15px;
    letter-spacing: .5px;
    text-transform: capitalize;
}

.copyright p a {
    color: #5ad2d4;
    text-decoration: underline;
}

.copyright p a:hover {
    color: #fff;
}

.fot_tp {
    padding: 0;
}

.footer-grid:nth-child(2) {
    border-left: 1px solid #1b1b1b;
    border-right: 1px solid #1b1b1b;
}

.footer ul li.hd {
    color: #34bf49;
}

.newsletter .email {
    background-color: #F4F4F4;
    border: none;
}

.flickr-grid {
    float: left;
    width: 32%;
    margin: 0 0.1em .2em;
}

.flickr-grid a img {
    width: 100%;
    padding: 0.3em;
    border: 1px solid #333333;
}

.footer-text input[type="email"] {
    outline: none;
    padding: 12px 15px;
    color: #fff;
    font-size: 13px;
    width: 85%;
    border: none;
    background: none;
    letter-spacing: 1px;
}

.newsletter {
    position: relative;
    margin-top: 2em;
}

button.btn1 {
    color: #fff;
    border: none;
    padding: 10px 0;
    outline: none;
    text-align: center;
    text-decoration: none;
    background: none;
    cursor: pointer;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    float: right;
    width: 15%;
}

.footer-grid_section_1its_w3 form {
    border: 1px solid #fff;
    width: 100%;
    margin-top: 20px;
}

ul.social_section_1info li {
    display: inline-block;
}

ul.social_section_1info {
    margin-top: 15px;
}

ul.social_section_1info a {
    color: #808080;
    margin-right: 10px;
    font-size: 15px;
}

ul.social_section_1info a:hover {
    color: #fff;
}

.phone p a {
    color: #808080;
}

.phone p a:hover {
    color: #fff;
}

ul.links li {
    list-style-type: none;
    margin: 10px 0;
}

ul.links li.px-3:first-of-type {
    padding-left: 0 !important;
}

ul.links li a {
    color: #808080;
    font-size: 15px;
    letter-spacing: .5px;
    text-decoration: underline;
}

ul.links li a:hover {
    color: #fff;
}

/*--//footer--*/
/*-- team --*/

.team-grids img {
    margin: 0 auto;
    width: inherit;
    width: 100%;
}

.team-grids {
    position: relative;
    overflow: hidden;
}

.team-grids h4 {
    font-size: 1.1em;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
}

.team-grids h6 {
    font-size: 0.9em;
    font-weight: 400;
    color: #ff3d00;
    letter-spacing: 1px;
    margin: 1em 0;
}

.caption p {
    font-size: 15px;
    color: #76daff;
    letter-spacing: .6px;
    margin: 4px 0 11px;
}

.testi-text p {
    color: #777;
    font-size: 15px;
}

.social-icons-section a {
    color: #636c72;
}

.social-icons-section a:hover {
    color: #76daff;
}

.team-info {
    position: absolute;
    bottom: -227px;
    margin: 0;
    left: 15px;
    background: rgb(17, 18, 19);
    border-top: 4px solid #ff3d00;
    padding: 1em;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
    width: 90%;
    text-align: center;
}

.team-grids:hover div.team-info {
    bottom: 0px;
}

.team-grids:hover {
    border-color: #76daff;
}

.social-icons-section {
    margin-top: 0.5em;
}

.caption {
    padding: 0px;
}

.team-info .social-icons-section a {
    margin: 0em .5em;
}

.team-grids img {
    width: 100%;
}

/*-- //team --*/
.banner_bottom_left h4 {
    font-size: 1.5em;
    color: #3c3c3c;
    letter-spacing: 1px;
    position: relative;
    font-weight: 600;
    line-height: 1.6em;
    margin-bottom: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.banner_bottom_left p {
    margin-bottom: 1em;
    letter-spacing: 1px;
    font-size: 15px;
    line-height: 1.8em;
    color: #777;
}

/*--gallery--*/
.gallery-grids {
    padding: 5px;
}

.gallery-box {
    display: block;
    overflow: hidden;
    width: 100%;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
}

.gallery-box img {
    max-width: inherit;
}

/*--image-zoom--*/
img.zoom-img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    -o-transition-duration: .5s;
}

img.zoom-img:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 750ms;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-duration: 750ms;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-duration: 750ms;
    -o-transition-duration: 750ms;
    overflow: hidden;
}

/*--//image-zoom--*/
/*--//gallery--*/

/*--Typography--*/
.well {
    font-weight: 300;
    font-size: 14px;
}

.list-group-item {
    font-weight: 300;
    font-size: 14px;
}

li.list-group-item1 {
    font-size: 14px;
    font-weight: 300;
}

.show-grid [class^=col-] {
    background: #fff;
    text-align: center;
    margin-bottom: 10px;
    line-height: 2em;
    border: 10px solid #f0f0f0;
}

.show-grid [class*="col-"]:hover {
    background: #e0e0e0;
}

.grid_3 {
    margin-bottom: 2em;
}

.xs h3,
h3.m_1 {
    color: #000;
    font-size: 1.7em;
    font-weight: 300;
    margin-bottom: 1em;
}

.grid_3 p {
    color: #999;
    font-size: 0.85em;
    margin-bottom: 1em;
    font-weight: 300;
}

.label {
    font-weight: 300 !important;
    border-radius: 4px;
}

.grid_5 {
    background: none;
    padding: 2em 0;
}

.grid_5 h3,
.grid_5 h2,
.grid_5 h1,
.grid_5 h4,
.grid_5 h5,
h3.hdg,
h3.bars {
    margin-bottom: 1em;
    color: #5ad2d4;
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 2px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    border-top: none !important;
}

.tab-content>.active {
    display: block;
    visibility: visible;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 0;
}

.badge-primary {
    background-color: #03a9f4;
}

.badge-success {
    background-color: #fb5710;
}

.badge-warning {
    background-color: #ffc107;
}

.badge-danger {
    background-color: #e51c23;
}

.grid_3 p {
    line-height: 2em;
    color: #888;
    font-size: 0.9em;
    margin-bottom: 1em;
    font-weight: 300;
}

.bs-docs-example {
    margin: 1em 0;
}

section#tables p {
    margin-top: 1em;
}

.tab-container .tab-content {
    border-radius: 0 2px 2px 2px;
    border: 1px solid #e0e0e0;
    padding: 16px;
    background-color: #ffffff;
}

.table td,
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 15px !important;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    font-size: 0.9em;
    color: #999;
    border-top: none !important;
}

.tab-content>.active {
    display: block;
    visibility: visible;
}

.label {
    font-weight: 300 !important;
}

.label {
    padding: 4px 6px;
    border: none;
    text-shadow: none;
}

.alert {
    font-size: 0.85em;
}

h1.t-button,
h2.t-button,
h3.t-button,
h4.t-button,
h5.t-button {
    line-height: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

li.list-group-item1 {
    line-height: 2.5em;
}

.input-group {
    margin-bottom: 20px;
}

.in-gp-tl {
    padding: 0;
}

.in-gp-tb {
    padding-right: 0;
}

.list-group {
    margin-bottom: 48px;
}

ol {
    margin-bottom: 44px;
}

h2.typoh2 {
    margin: 0 0 10px;
}

@media (max-width:768px) {
    .grid_5 {
        padding: 0 0 1em;
    }

    .grid_3 {
        margin-bottom: 0em;
    }
}

@media (max-width:640px) {

    h1,
    .h1,
    h2,
    .h2,
    h3,
    .h3 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .grid_5 h3,
    .grid_5 h2,
    .grid_5 h1,
    .grid_5 h4,
    .grid_5 h5,
    h3.hdg,
    h3.bars {
        margin-bottom: .5em;
    }

    .progress {
        height: 10px;
        margin-bottom: 10px;
    }

    ol.breadcrumb li,
    .grid_3 p,
    ul.list-group li,
    li.list-group-item1 {
        font-size: 14px;
    }

    .breadcrumb {
        margin-bottom: 25px;
    }

    .well {
        font-size: 14px;
        margin-bottom: 10px;
    }

    h2.typoh2 {
        font-size: 1.5em;
    }

    .label {
        font-size: 60%;
    }

    .in-gp-tl {
        padding: 0 1em;
    }

    .in-gp-tb {
        padding-right: 1em;
    }
}

@media (max-width:480px) {

    .grid_5 h3,
    .grid_5 h2,
    .grid_5 h1,
    .grid_5 h4,
    .grid_5 h5,
    h3.hdg,
    h3.bars {
        font-size: 1.2em;
    }

    .table h1 {
        font-size: 26px;
    }

    .table h2 {
        font-size: 23px;
    }

    .table h3 {
        font-size: 20px;
    }

    .label {
        font-size: 53%;
    }

    .alert,
    p {
        font-size: 14px;
    }

    .pagination {
        margin: 20px 0 0px;
    }

    .grid_3.grid_4.w3layouts {
        margin-top: 25px;
    }
}

@media (max-width: 320px) {
    .grid_4 {
        margin-top: 18px;
    }

    h3.title {
        font-size: 1.6em;
    }

    .alert {
        padding: 10px;
        margin-bottom: 10px;
    }

    ul.pagination li a {
        font-size: 14px;
        padding: 5px 11px;
    }

    .list-group {
        margin-bottom: 10px;
    }

    .well {
        padding: 10px;
    }

    .nav>li>a {
        font-size: 14px;
    }

    table.table.table-striped,
    .table-bordered,
    .bs-docs-example {
        display: none;
    }
}

/*-- //typography --*/
.form-group.row {
    margin-bottom: 1rem;
}

.bd-example {
    padding: 2em;
    border: 1px solid #eee;
    margin-bottom: 2em;
}

/*--Contact --*/

.contact-page {
    background: #2f2f2f;
}

.contact-page h3.tittle-w3layouts {
    color: #fff;
}

.contact-w3l-footer-w3 h4 {
    text-align: left;
    font-weight: inherit;
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 13px;
    text-transform: capitalize;
    color: #fed700;
}

.contact-w3l-footer-w3 h4:nth-child(3) {
    margin-top: 1em;
}

@media(min-width:992px) {
    .contact-eql {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
}

.contact-left {
    flex-basis: 38%;
    -webkit-flex-basis: 38%;
}

.contact-middle {
    flex-basis: 60%;
    -webkit-flex-basis: 60%;
}

.contact-left,
.contact-middle {
    padding: 2em;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.42);
}

.add-info span {
    font-size: 1.1em;
    color: #ffffff;
    display: inline-block;
    float: left;
    margin-right: 1em;
}

.add-info p,
.add-info p a {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    color: #fff;
    text-decoration: none;
}

.add-info p a:hover {
    color: #fed700;
    text-decoration: none;
}

.contact-left .social-icons a:nth-child(1) {
    margin-left: 0px !important;
}

.contact-w3l-footer-w3 p.heading-btm,
.sevices-w3layouts p.heading-btm {
    color: #e7e3e3;
}

.contact-middle input[type="text"],
.contact-middle input[type="email"],
textarea {
    width: 100%;
    padding: 11px 20px;
    border: none;
    background: rgba(197, 192, 185, 0.37);
    color: #fff;
}

.contact-middle p {
    color: #cecece;
    font-weight: bold;
    margin-bottom: 4px;
    margin-left: 5px;
    font-size: 16px;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    outline: none;
}

textarea {
    height: 74px;
    resize: none;
    width: 100%;
}

textarea:focus {
    outline: none;
}

.submit {
    float: right;
    margin-top: 10px;
    color: #000;
}

.submit .glyphicon {
    font-size: 16px;
    border: none;
    padding: 0;
}

.contact-middle input[type="submit"] {
    background: #fed700;
    border: none;
    border: 2px solid #fed700;
    padding: .7em 2.5em;
    outline: none;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 2em;
}

.contact-middle input[type="submit"]:hover {
    background: transparent;
    color: #fff;
}

.mid-info p a,
p.paragraph-w3-agile a {
    text-decoration: none;
}

.mid-info p a:hover,
p.paragraph-w3-agile a:hover {
    text-decoration: none;
    color: #fff;
}

/*--//Contact --*/

/*--contact Inner--*/

.mail_grid_w3l input[type="text"],
.mail_grid_w3l input[type="email"],
.mail_grid_w3l textarea {
    outline: none;
    padding: 14px;
    font-size: 14px;
    color: #212121;
    background: none;
    width: 100%;
    border: 1px solid #b5b5b5;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: 'Exo 2', sans-serif;
}

.contact-fields-w3ls {
    margin-bottom: 1em;
}

.contact-fields-w3ls:nth-child(4) {
    margin-bottom: 0;
}

.mail_grid_w3l textarea {
    min-height: 175px;
    width: 100%;
    resize: none;
}

.mail_grid_w3l input[type="submit"] {
    outline: none;
    padding: 13px 0;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    background: #5ad2d4;
    width: 100%;
    border: none;
    text-transform: capitalize;
    letter-spacing: 2px;
    cursor: pointer;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

.mail_grid_w3l input[type="submit"]:hover {
    background: #7f82f0;
}

.map-section {
    padding: 1em 1em .7em;
    background: #eee;
}

.map-section iframe {
    border: none;
    width: 100%;
    height: 320px;
}

/*--//contact Inner--*/
/*-- responsive design --*/
@media (max-width:1440px) {
    .flexslider-info {
        padding: 15em 0em 13em;
    }
}

@media (max-width:1366px) {
    .flexslider-info {
        padding: 13em 0em 12em;
    }
}

@media (max-width:1280px) {
    .flexslider-info {
        padding: 12em 0em 10em;
    }

    .hamburger {
        right: 1.5%;
    }
}

@media (max-width:1080px) {
    .flexslider-info {
        padding: 10em 0em 9em;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 2.5em;
        width: 100%;
        letter-spacing: 14px;
    }

    .w3l-info p {
        width: 85%;
    }

    .logo a {
        font-size: 35px;
    }

    .w3l-banner-1 {
        min-height: 200px;
    }

    .agileits-services-grids h4 {
        font-size: 17px;
    }
}

@media (max-width:1024px) {
    .flexslider-info {
        padding: 10em 0em 8em;
    }

    .logo a {
        font-size: 30px;
    }

    .hamburger {
        top: 11px;
    }
}

@media (max-width:991px) {

    .footer-grid_section_1its_w3:nth-child(1),
    .footer-grid_section_1its_w3:nth-child(2).footer-grid_section_1its_w3:nth-child(3) {
        margin-bottom: 1.5em;
    }

    .banner_bottom_left {
        margin-top: 1.5em;
    }

    h5.agile-title {
        font-size: 2.3em;
    }

    .agileits-services-grids:nth-child(3),
    .agileits-services-grids:nth-child(4),
    .agileits-services-grids:nth-child(1),
    .agileits-services-grids:nth-child(2) {
        margin-bottom: 2em;
    }

    .newsright form {
        width: 85%;
    }
}

@media (max-width: 800px) {
    .flex-direction-nav .flex-prev {
        left: 0%;
    }

    .flex-direction-nav .flex-next {
        right: 0%;
    }
}

@media (max-width:768px) {}

@media (max-width:736px) {
    .flexslider-info {
        padding: 8em 0em 6em;
    }

    .contact-fields-w3ls {
        margin-top: 1em;
    }

    .nav-top {
        padding: 0 5em 0 1.5em;
    }

    h3.w3ls-title,
    h4.agile-ser_bot {
        font-size: 2.5em;
    }

    .card-deck .card {
        flex: auto;
    }

    .card:nth-child(2) {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }

    .team-grids:nth-child(3),
    .team-grids:nth-child(4) {
        margin-top: 1.5em;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 2em;
        width: 100%;
        letter-spacing: 7px;
    }

    .w3l-info p {
        width: 100%;
        font-size: 16px;
    }

    .newsright form {
        width: 100%;
    }
}

@media (max-width:667px) {
    .w3l-info p {
        font-size: 14px;
    }

    .flexslider-info {
        padding: 7em 0em 5em;
    }
}

@media (max-width:640px) {
    .w3l-info ul li a {
        padding: 8px 20px;
        font-size: 14px;
    }
}

@media (max-width:600px) {
    .logo {
        float: none;
    }

    .logo a {
        font-size: 28px;
        max-height: 100%;
    }

    .w3-socials {
        margin-top: 7px;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 2.2em;
    }

    .w3l-info p {
        margin: 10px auto 30px;
    }

    .hamburger {
        top: 7px;
    }

    .flex-direction-nav .flex-next {
        right: -3%;
    }

    .w3l-banner-1 {
        min-height: 160px;
    }

    h3.w3ls-title,
    h4.agile-ser_bot {
        font-size: 2.3em;
    }

    .copyright {
        margin-left: 0;
    }

    .copyright p {
        margin-bottom: 0;
    }

    h5.agile-title {
        font-size: 2em;
    }
}

@media (max-width:568px) {
    .team-grids:nth-child(2) {
        margin-top: 1.5em;
    }
}

@media (max-width:480px) {
    .logo a {
        font-size: 25px;
    }

    .flex-direction-nav .flex-next {
        right: -6%;
    }

    .flex-direction-nav .flex-prev {
        left: -4%;
    }

    .w3-socials li {
        font-size: 16px;
        letter-spacing: 1px;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 2em;
        letter-spacing: 5px;
    }

    .flexslider-info {
        padding: 6em 0em 4em;
    }

    .newsright input[type="submit"] {
        width: 34%;
    }

    .newsright input[type="email"] {
        width: 65%;
    }
}

@media (max-width:440px) {
    h3.text-center {
        font-size: 1.7em;
    }

    .footer_w3layouts_section_1its h3,
    .footer_w3layouts_section_1its h2 {
        font-size: 20px;
    }

    .copyright p {
        text-align: center;
    }

    .banner_bottom_left h4 {
        font-size: 1.2em;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 1.7em;
    }

    .newsright input[type="email"] {
        width: 100%;
        margin-bottom: 1em;
    }

    .newsright input[type="submit"] {
        width: 65%;
    }
}

@media (max-width:414px) {
    .w3-socials {
        margin-top: 9px;
        margin-bottom: 0;
        margin-right: 0;
    }

    .flexslider-info {
        padding: 6em 0em 4em;
    }

    .nav-top {
        padding: 0 4em 0 1.5em;
    }

    .w3l-banner-1 {
        min-height: 140px;
    }

    .map-section iframe {
        height: 250px;
    }
}

@media (max-width:384px) {
    .flex-direction-nav a {
        width: 45px;
        height: 60px;
    }

    .flex-direction-nav .flex-prev {
        left: -5%;
    }

    .flex-direction-nav .flex-next {
        right: -6%;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 1.4em;
    }

    .w3l-info p {
        font-size: 13px;
    }

    h5.agile-title {
        font-size: 1.7em;
    }

    .banner_bottom_left h4 {
        font-size: 1em;
    }
}

@media (max-width: 375px) {
    .flex-control-nav li {
        margin: 0 3px;
    }
}

@media (max-width:320px) {
    .flexslider-info {
        padding: 4em 0em 2em;
    }

    .w3l-info h1,
    .w3l-info h2,
    .w3l-info h3 {
        font-size: 1.2em;
    }

    .flex-control-nav {
        bottom: -8%;
    }

    .w3l-banner-1 {
        min-height: 120px;
    }

    .w3-socials li {
        font-size: 13px;
        letter-spacing: 0px;
    }

    .nav-top {
        padding: 0 2.7em 0 0.7em;
    }

    h3.agile-title,
    h4.agile-ser_bot {
        font-size: 18px;
    }

    .hamburger {
        right: 0%;
    }

    h5.agile-title {
        font-size: 1.2em;
    }
}

/*-- //responsive design --*/

/* MAIN MENU */
.fat-nav li {
    padding: 1rem;
}

.fat-nav li,
.fat-nav li a,
.fat-nav li span {
    font-size: 2.5rem;
}

.fat-nav li ul {
    display: inherit;
}

.fat-nav li ul li,
.fat-nav li ul li a,
.fat-nav li ul li span {
    font-size: 1.5rem;
}

.fat-nav li ul li {
    padding: .5rem;
}

.navbar-toggler[aria-expanded="false"]>.fa-chevron-circle-up {
    display: none;
}

.navbar-toggler[aria-expanded="true"]>.fa-chevron-circle-down {
    display: none;
}

.x-cart__motivational-text {
    background-color: #000 !important;
}

.w3l-info .subtitle,
.w3l-info h3 {

    line-height: 1;
    text-align: left;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.w3l-info .subtitle {
    font-size: 22px;
    margin: 0;
    text-shadow: rgb(88, 135, 179) 2px 2px 0px;
}

.w3l-info h3 {
    text-shadow: rgb(88, 135, 179) 3px 3px 0px;
    font-size: 66px;
    margin: 0 0 2rem 0;
}

.w3l-info p:not(.subtitle) {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 5px;
    background-color: #f5f6fa;
    color: #1b1a19;
    text-align: left;
}

.breadcrumb {
    background-color: transparent;
    margin: 0;
}

.phones-list a {
    font-size: 27px;
    font-weight: 600;
}

.btn.btn-success {
    border-radius: 0;
    padding: .5rem 1rem;
    background-color: #97a921;
    border: none;
    border-bottom: 5px solid #728111;
    box-shadow: none !important;
    transition: all 0.15s ease-in-out;
    text-transform: uppercase;
}

.btn.btn-success:hover {
    background-color: #728111;
}

.agile-title {
    font-size: 62px;
    font-weight: 600;
}

.btn.btn-primary {
    border-radius: 0;
    padding: .5rem 1rem;
    background-color: #84a8c0;
    border: none !important;
    box-shadow: none !important;
    transition: all 0.15s ease-in-out;
    text-transform: uppercase;
}

.btn.btn-primary:hover {
    background-color: #3c7499;
}

.pravila ol li,
.pravila ul li {
    list-style: inherit;
}

.pravila ul,
.pravila ol {
    margin-bottom: 0;
    padding-left: 2.5rem;
}

.card.not-bron .card-img-top,
.card.not-bron .card-footer,
.wthree-row.not-bron .gallery-info,
.wthree-row.not-bron tfoot tr:nth-child(2) td,
.wthree-row.not-active > .container > div.text-center,
.card.not-active {
    position: relative;
}

.card.not-bron .card-img-top:after,
.wthree-row.not-bron .gallery-info:after {
    /* content: "недоступно для бронирования"; */
    content: "недоступно для бронирования в связи с неблагоприятной эпидемиологической обстановкой и рекомендациями Роспотребнадзора";
    position: absolute;
    left: 0;
    top: 10px;
    color: white;
    background-color: red;
    padding: 0 10px;
    max-width: calc(100% - 10px);
}
.wthree-row.not-active > .container > div.text-center:after,
.card.not-active:after {
    content: "тариф временно недоступен";
    position: absolute;
    left: 0;
    top: 10px;
    color: white;
    background-color: red;
    padding: 0 10px;
    max-width: calc(100% - 10px);
}

.card.not-bron .card-footer:after,
.wthree-row.not-bron tfoot tr:nth-child(2) td:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.5);
}

@media (min-width:1200px) {
    .banner_form {
        position: relative;
    }
    .banner_form__wrap {
        position: absolute;
        width: 100%;
        top: -110px;
    }
    .banner_form .container {
        background-color: white;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}